.header_0311 {
    width: 100%;
    height: 196px;
    background: url(https://u3.huatu.com/huatuzb/gwy/suipian/20260311_bg.jpg) no-repeat center top;
    background-size: cover;
}

.header_inner_0311 {
    box-sizing: border-box;
    max-width: 1260px;
    width: 100%;
    margin: 0 auto;
    padding-top: 15px;
}

.header_inner_0311_list {
    width: 100%;
    display: flex;
    justify-content: space-between;
}

.header_inner_0311_list li {
    position: relative;
    width: 287px;
    height: 152px;
    background: url(https://u3.huatu.com/huatuzb/gwy/suipian/20260311_l_2.png) no-repeat center top;
    background-size: contain;
    box-sizing: border-box;
}

.header_inner_0311_list li:nth-child(2n) {
    background: url(https://u3.huatu.com/huatuzb/gwy/suipian/20260311_l_3.png) no-repeat center top;
    background-size: contain;
}

.header_inner_0311_list li h3 {
    font-size: 22px;
    line-height: 24px;
    text-align: center;
    font-style: italic;
    color: #00360c;
    font-weight: bold;
    padding-top: 22px;
    padding-bottom: 18px;
    /* -webkit-text-stroke: 1px #fff;
            text-stroke: 1px #fff; */
}

.header_inner_0311_list li h6 {
    background: url(https://u3.huatu.com/huatuzb/gwy/suipian/20260311_l_1.png) no-repeat center top;
    background-size: contain;
    width: 186px;
    height: 32px;
    margin: 0 auto;
    text-align: center;
    box-sizing: border-box;
    padding-left: 15px;
    font-size: 18px;
    line-height: 32px;
    color: #00360c;
    font-weight: bold;
}

.header_inner_0311_list li p {
    font-size: 16px;
    line-height: 16px;
    color: #00360c;
    font-weight: bold;
    padding-top: 10px;
    text-align: center;
}

.header_inner_0311_list li a {
    position: absolute;
    left: 0;
    right: 0;
    bottom: -23px;
    width: 152px;
    height: 46px;
    box-sizing: border-box;
    margin: 0 auto;
    background-color: rgba(255, 255, 255, .4);
    border-radius: 23px;
    padding: 4px;
    transition: all .3s ease-in-out;
}

.header_inner_0311_list li a b {
    background: linear-gradient(#f8e56a, #ffd416);
    border-radius: 20px;
    font-size: 18px;
    line-height: 38px;
    color: #85490f;
    font-weight: bold;
    display: block;
    text-align: center;
}

.header_inner_0311_list li a:hover {
    opacity: .9;
    width: 140px;
}

/*省份 - 开始 */
.ggw_0311_province {
    width: 100%;
    max-width: 1400px;
    margin: 20px auto;
    box-sizing: border-box;
    padding: 25px 75px;
    background-color: #fff;
    box-shadow: 6px 9px 30px rgba(205, 205, 205, 0.34);
    position: relative;
}

.ggw_0311_province .swiper-slide {
    position: relative;
    width: 290px;
    height: 160px;
}

.ggw_0311_province .swiper-slide::after {
    content: '';
    position: absolute;
    top: 10px;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 250px;
    height: 150px;
    border-radius: 12px;
}

.ggw_0311_province .swiper-slide h6 {
    position: absolute;
    left: 0;
    right: 0;
    top: 0px;
    margin: 0 auto;
    z-index: 5;
    width: 122px;
    height: 38px;
    text-align: center;
    font-size: 20px;
    line-height: 38px;
    font-weight: bold;
    color: #fff;
    border-radius: 20px;
}

.ggw_0311_province .swiper-slide p {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-content: space-between;
    position: relative;
    top: 20px;
    z-index: 3;
    width: 100%;
    box-sizing: border-box;
    background-color: #fff;
    border-radius: 12px;
    height: 130px;
    padding: 30px 30px 20px;
}

.ggw_0311_province .swiper-slide p a {
    width: 105px;
    height: 32px;
    background-color: #efefef;
    border-radius: 6px;
    text-align: center;
    font-size: 16px;
    line-height: 32px;
    color: #333;
    transition: .2s;
}

.ggw_0311_province .swiper-slide p a:hover {
    color: red;
}

.ggw_0311_province .swiper-slide:nth-child(4n+1)::after,
.ggw_0311_province .swiper-slide:nth-child(4n+1) h6 {
    background: linear-gradient(#77d272, #59cc54);
}

.ggw_0311_province .swiper-slide:nth-child(4n+1) p {
    border: 1px solid #59cc54;
}

.ggw_0311_province .swiper-slide:nth-child(4n+2)::after,
.ggw_0311_province .swiper-slide:nth-child(4n+2) h6 {
    background: linear-gradient(#8bc5ff, #6cb6ff);
}

.ggw_0311_province .swiper-slide:nth-child(4n+2) p {
    border: 1px solid #6cb6ff;
}

.ggw_0311_province .swiper-slide:nth-child(4n+3)::after,
.ggw_0311_province .swiper-slide:nth-child(4n+3) h6 {
    background: linear-gradient(#f09399, #ec5e64);
}

.ggw_0311_province .swiper-slide:nth-child(4n+3) p {
    border: 1px solid #ec5e64;
}

.ggw_0311_province .swiper-slide:nth-child(4n)::after,
.ggw_0311_province .swiper-slide:nth-child(4n) h6 {
    background: linear-gradient(#ffb151, #fe8a31);
}

.ggw_0311_province .swiper-slide:nth-child(4n) p {
    border: 1px solid #fe8a31;
}

.ggw_0311_province .swiper-button-next,
.ggw_0311_province .swiper-button-prev {
    width: 33px;
    height: 33px;
    background-position: center;
}

.ggw_0311_province .swiper-button-prev {
    left: 15px;
    background-image: url(https://u3.huatu.com/huatuzb/gwy/suipian/20260311_g_l1.png);
    background-size: contain;
}

.ggw_0311_province .swiper-button-next {
    right: 15px;
    background-image: url(https://u3.huatu.com/huatuzb/gwy/suipian/20260311_g_r1.png);
    background-size: contain;
}

/*省份 - 结束 */

/*公告 - 开始 */
.ggw_0311_announcement {
    width: 100%;
    max-width: 1400px;
    margin: 20px auto;
    box-sizing: border-box;
    padding: 20px;
    background-color: #fff;
    box-shadow: 6px 9px 30px rgba(205, 205, 205, 0.34);
    position: relative;
}

.ggw_0311_announcement_content {
    height: 430px;
    display: flex;
    justify-content: space-between;
    background: url(https://u3.huatu.com/huatuzb/gwy/suipian/20260311_l_bg.png) no-repeat center top;
    background-size: cover;
    box-sizing: border-box;
    padding-right: 25px;
    padding-left: 10px;
}

.ggw_0311_announcement_left {
    width: 440px;
    box-sizing: border-box;
    padding-top: 5px;
}

.ggw_0311_announcement_left h3 {
    background: url(https://u3.huatu.com/huatuzb/gwy/suipian/20260311_l_4.png) no-repeat center top;
    background-size: contain;
    width: 320px;
    height: 63px;
    margin: 0 auto;
    font-size: 26px;
    line-height: 52px;
    color: #fff;
    font-weight: bold;
    box-sizing: border-box;
    padding-top: 10px;
    text-align: center;
    margin-bottom: 8px;
}

.ggw_0311_announcement_left h6 {
    height: 26px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    box-sizing: border-box;
    padding-left: 45px;
    background: url(https://u3.huatu.com/huatuzb/gwy/suipian/20260311_l_6.png) no-repeat 4px center;
    background-size: contain;
    margin-bottom: 20px;
    line-height: 26px;
}

.ggw_0311_announcement_left div.mBt {
    margin-bottom: 30px;
}

.ggw_0311_announcement_left h6 a {
    font-size: 20px;
    color: #dd1d19;
    font-weight: bold;
    line-height: 26px;
    margin-right: 10px;
}

.ggw_0311_announcement_left p {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    box-sizing: border-box;
    margin-bottom: 16px;
    line-height: 22px;
}

.ggw_0311_announcement_left p span {
    box-sizing: border-box;
    display: inline-block;
    width: 56px;
    height: 22px;
    border-radius: 6px;
    font-size: 16px;
    color: #f2524d;
    line-height: 22px;
    text-align: center;
    background: url(https://u3.huatu.com/huatuzb/gwy/suipian/20260311_l_7.png) no-repeat center;
    background-size: contain;
    margin-right: 5px;
}

.ggw_0311_announcement_left p a {
    font-size: 16px;
    line-height: 22px;
    color: #333;
    margin-right: 10px;
    transition: .2s;
}

.ggw_0311_announcement_left p a:hover {
    color: red;
}


.ggw_0311_announcement_middle {
    width: 385px;
    box-sizing: border-box;
    padding-top: 35px;
}

.ggw_0311_announcement_middle_swiper {
    box-sizing: border-box;
    background-color: #add9f9;
    border-radius: 16px;
    padding: 9px;
}

.ggw_0311_announcement_middle_swiper .swiper-container {
    background-color: #fafdff;
    border-radius: 16px;
}

.ggw_0311_announcement_middle_swiper .swiper-slide img {
    display: block;
    width: 100%;
    height: 188px;
}

.ggw_0311_announcement_middle ul {
    display: flex;
    flex-wrap: wrap;
    margin-top: 30px;
    justify-content: space-between;
}

.ggw_0311_announcement_middle ul li {
    position: relative;
}

.ggw_0311_announcement_middle ul li::after {
    content: '';
    position: absolute;
    top: 20px;
    left: 8px;
    width: 10px;
    height: 10px;
    border: 1px solid #95c7e9;
    border-radius: 50%;
    box-sizing: border-box;
    background-color: #e1f1fe;
}

.ggw_0311_announcement_middle ul li a {
    width: 120px;
    height: 50px;
    box-sizing: border-box;
    background-color: #fff;
    box-shadow: 0 8px 16px rgba(223, 241, 254, 0.75);
    border: 1px solid #95c7e9;
    display: block;
    text-align: center;
    border-radius: 8px;
    margin-bottom: 18px;
    font-size: 18px;
    color: #333;
    line-height: 48px;
    padding-left: 10px;
    transition: .2s;
}

.ggw_0311_announcement_middle ul li a:hover {
    color: red;
}

.ggw_0311_announcement_right {
    width: 440px;
    box-sizing: border-box;
    margin-top: 26px;
    background-color: #f6fbff;
    border-radius: 12px;
    position: relative;
    padding-top: 60px;
}

.ggw_0311_announcement_right h3 {
    background: url(https://u3.huatu.com/huatuzb/gwy/suipian/20260311_l_5.png) no-repeat center top;
    background-size: contain;
    width: 320px;
    height: 68px;
    margin: 0 auto;
    font-size: 26px;
    line-height: 52px;
    color: #fff;
    font-weight: bold;
    box-sizing: border-box;
    padding-top: 10px;
    text-align: center;
    position: absolute;
    left: 0;
    right: 0;
    top: -18px;
}

.ggw_0311_announcement_right h6 {
    position: relative;
    height: 30px;
    line-height: 30px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    box-sizing: border-box;
    padding-left: 80px;
    padding-right: 10px;
    margin-bottom: 8px;
    margin-top: 8px;
}

.ggw_0311_announcement_right h6 span {
    position: absolute;
    left: 0;
    top: 0;
    height: 30px;
    width: 74px;
    border-radius: 0 15px 15px 0;
    background: linear-gradient(90deg, #f34846, #ee8670);
    font-size: 20px;
    color: #fff;
    text-align: center;
    font-weight: bold;
}

.ggw_0311_announcement_right h6 a {
    color: #dd1d19;
    font-size: 18px;
    line-height: 30px;
    font-weight: bold;
    margin-right: 7px;
}

.ggw_0311_announcement_right p {
    position: relative;
    height: 30px;
    line-height: 30px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    box-sizing: border-box;
    padding-left: 38px;
    padding-right: 10px;
}

.ggw_0311_announcement_right p::after {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 20px;
    margin: auto 0;
    background-color: #add9f9;
    border-radius: 50%;
    width: 8px;
    height: 8px;
}

.ggw_0311_announcement_right p a {
    color: #333;
    font-size: 15px;
    line-height: 30px;
    transition: .2s;
    margin-right: 8px;
}

.ggw_0311_announcement_right p a:hover {
    color: red;
}

/*公告 - 结束 */

@media screen and (max-width: 1400px) {

    /*省份 - 开始 */
    .ggw_0311_province {
        width: 1200px;
        max-width: 1200px;
        padding: 25px 50px;
    }

    .ggw_0311_province .swiper-slide p {
        padding: 30px 15px 20px;
    }

    /*省份 - 结束 */
    /*公告 - 开始 */
    .ggw_0311_announcement {
        width: 1200px;
        max-width: 1200px;
        padding: 12px;
    }

    .ggw_0311_announcement_content {
        padding-right: 15px;
    }

    .ggw_0311_announcement_left,
    .ggw_0311_announcement_right {
        width: 380px;
    }

    .ggw_0311_announcement_left h6 a,
    .ggw_0311_announcement_left p a,
    .ggw_0311_announcement_right h6 a,
    .ggw_0311_announcement_right p a {
        margin-right: 5px;
    }

    .ggw_0311_announcement_middle {
        width: 350px;
    }

    .ggw_0311_announcement_middle ul li a {
        width: 110px;
        font-size: 16px;
    }

    /*公告 - 结束 */
}